<?php

include "root.class.php";
$db_safeguard = new db_safeguard();
unset($_SESSION['username']);
unset($_SESSION['password']);
session_destroy();

?>
<script>
    window.location.href = "index.php";
</script>